Bug 971616 - GateIn logo and copyright error on the sign-in page
GateIn logo and copyright error on the sign-in page
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
6.1.0
i386 Linux
unspecified Severity low
: ER02
: 6.1.0
Assigned To: Default User
vramik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-06 19:40 EDT by Miroslav Cupák
Modified: 2015-01-05 06:59 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-07 09:23:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot. (55.65 KB, image/png)
2013-06-06 19:41 EDT, Miroslav Cupák
no flags Details

  None (edit)
Description Miroslav Cupák 2013-06-06 19:40:58 EDT
Description of problem:
A sign-in page is shown when an anonymous user tries to access a page he is not allowed to view. There are two problems with the appearance of the form:

1. The logo on the top says GateIn instead of JPP.
2. The copyright symbol in the notice at the bottom is not encoded/escaped properly.


Steps to Reproduce:
1. Start the portal.
2. Without signing in, go to e.g. http://server:port/portal/g/:platform:administrators/administration/registry. A sign-in page is shown.
Comment 1 Miroslav Cupák 2013-06-06 19:41:42 EDT
Created attachment 757950 [details]
Screenshot.
Comment 3 vramik 2013-07-05 02:26:59 EDT
Verified in er02

Note You need to log in before you can comment on or make changes to this bug.